Subject: [PATCH] clocksource: em_sti: Convert to devm_* managed helpers

From: [email-masked] (John Stultz)
Date: Mon, 29 Jul 2013 19:19:09 -0700

On 07/29/2013 07:06 PM, Simon Horman wrote:
> [ CC John Stultz, Thomas Gleixner ]
>
> On Fri, Jul 26, 2013 at 04:28:17PM +0200, Laurent Pinchart wrote:
>> Replace kzalloc, clk_get, ioremap and request_irq by their managed
>> counterparts to simplify error paths.
>>
>> Signed-off-by: Laurent Pinchart <[email-masked]>
> Hi Laurent,
>
> I was recently asked for shmobile clocksource patches to be reviewed
> by the clocksource maintainers. I believe that means John Stultz
> and Thomas Gleixner who I have CCed on this email accordingly.

Daniel Lezcano (cc'ed) is picking up maintainership of 
clocksource/clockevent code in drivers/clocksource, so please cc him in 
the future.

thanks
-john